.btn,.nav-tabs.nav-justified>li>a {
  border-radius:                    0px;
  -webkit-border-radius:            0px;
  -moz-border-radius:               0px;
}

.btn-fb {background:#236785;}
.btn-tw {background:#34a7da  ;}
.btn-yt {background:#e74c3c  ;}

.page-header { margin: 10px 0 30px; border-bottom: 0}
.page-header .btn { margin-top:42px; margin-left: 10px}
.page-header .btn-sm { margin-top:42px; margin-left: 10px}
.page-header .col-md-3, .page-header .col-md-9 { padding:0;}
.str-well { border:0; border-radius:0;padding: 5px 0}
/*.str-well .container { margin-left: -15px; margin-right: -15px; }*/
.str-well .container a.btn:hover{color:#333;}

#video-title  { font-size: 1em; margin-top: 0; position: absolute; z-index: 1000; background: #1abc9c; margin:0; padding:5px 10px; line-height: 30px; color: white; right: 0; left:0; 	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	display: none;

 }

.tab-content {}
#tabs-scene .nav-tabs.nav-justified>li>a { text-align: left;  padding-left:15px;padding-bottom: 5px; }
#tabs-scene .day-pane  .nav-tabs.nav-justified>li>a { padding-top: 5px; }

.tab-content .nav-tabs.nav-justified>li>a { line-height:30px; font-size: 0.8em; padding: 10px 0 10px 15px; 
	border-radius: 4px 4px 0 0;   
	-webkit-border-radius:  4px 4px 0 0;
	-moz-border-radius:  4px 4px 0 0;
	color: #34495e;
	padding :10px 0 10px 15px;
	border-color: transparent;
	border-bottom-color: #34495e;
}

.tab-content .nav-tabs {border-bottom-color: #34495e; }

.tab-content .nav-tabs>li.active>a, 
.tab-content .nav-tabs>li.active>a:focus, 
.tab-content .nav-tabs>li.active>a:hover {
	color:#fff;
	background: #1abc9c;
	border-bottom-color: #34495e;
}


.todo li .row { margin-right: 0; margin-left: -25px}
.todo li {padding-bottom:10px; font-size: 13px }
.todo li.todo-done {color:rgb(121, 135, 149);;}
.slot-time { line-height: 1.7; display: inline-block; padding: 1px 0 3px 0 }
.todo li.todo-done .slot-time { color: white; font-weight: bold}
.slot-timespace { color: rgb(121, 135, 149);}
.todo-icon {padding :0; margin: 0 auto; float: none; }
.todo-name { font-size: 15px; line-height: 1.3}
.player-with-chapters { /*  background-color: #2c3e50;  border-radius: 0 0 6px 6px;*/ padding: 20px 0 }
.col-time {text-align: left}
.player-with-chapters  {overflow: hidden;}
.player-with-chapters .todo-search:before  {content : " "; }
.player-with-chapters .todo-search {padding:0 15px;}
.player-with-chapters .todo-search h3  { line-height: 53px; color:white; font-size: 1em; margin:0; font-weight: normal; }
.todo li.todo-done:after { content:"\e616"; padding-left: 4px; font-size: 11px; }
.todo li .col-md-4  { padding-right: 5px;}
.todo li .col-md-8  { padding-left: 5px;}
.col-meta { padding-top: 4px}
.media-object-wrapper{ margin:0;margin-bottom:2px }
#video-player { width:100% !important;height:100% !important;}
#video-iframe,#video-player, #video-title{ display: none;}
#video-player-wrapper { border-radius:6px; overflow: hidden; }
#strmejs-wrapper { overflow: hidden; height: auto; }
#strmejs-wrapper.hidden-mode {height: 0}
#strmejs-wrapper.hidden-mode h3 { display: none !important;}

/* scrollbar */ 
.slimScrollDiv .slimScrollRail { width:9px !important; background: rgb(151, 151, 151) !important;   opacity: 0.4 !important;}
.slimScrollDiv .slimScrollBar {right:2px !important; }

.todo li  { padding-right: 0}
.todo li:after { display: none;}
.todo li.todo-done .media-object-wrapper:after {
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	width: 30px;
	height: 30px;
	margin-top: -28px;
	margin-left: -11px;
	background: #fff;
	background: rgba(250,250,250,0.5);
	border-radius: 50%;
	font-family: 'Flat-UI-Icons';
	font-size: 17px;
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
	line-height: 31px;
	color: #2c3e50;
	text-align: center;
	text-transform: none;
	content:  "\e616";
	padding-left: 7px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.empty-source-mask { display: none; position: absolute;top:0;left:0;bottom: 0; right: 0; background: rgba(0,0,0,0.75); color:white; cursor: default; text-align: center; line-height: 100%; padding-top: 15%}
.todo li:hover .empty-source-mask { display: block;}

#social-scene .tab-content { border:1px solid #ddd; border-top: 0 }
#social-tw .twitter-timeline { width: 100% !important; }
#social-tw  { height: 598px }
.todo .mejs-container ul { background: none; border-radius: 0; padding : 0}
.todo .mejs-container ul li { background: none; border-radius: 0; padding : 0}
.mejs-controls .mejs-sourcechooser-button .mejs-sourcechooser-selector {bottom:47px;}
.mejs-controls .mejs-sourcechooser-button .mejs-sourcechooser-selector ul li label { width: 85px }
.mejs-overlay-loading { background :transparent !important; }
.mejs-overlay.mejs-layer { background: rgb(255,255,255); background: rgba(255,255,255,0.75); top:0; left:0; right:0; bottom: 0; width: 100%; height: 100%; text-align: center;}
.mejs-overlay.mejs-overlay-play {  height: auto !important;}
.mejs-overlay-loading span { background: transparent url('../img/loading.gif') 50% 50% no-repeat;}
.mejs-overlay-play .mejs-overlay-button { margin-top: -50px !important;}

/* ribon*/
.ribbon {
	position: absolute;
	top: -3px;
	left: 10px;
	padding: 2px 0;
	padding-right: 0;
	display: inline-block;
	font-family: sans-serif;
	font-size:12px;
	margin: 0;
	text-align: center;
	background: #d64b4b;
	background: -webkit-gradient(linear, left top, left bottom, from(#d64b4b), to(#ab2c2c));
	background: -webkit-linear-gradient(top, #d64b4b, #ab2c2c);
	background: -moz-linear-gradient(top, #d64b4b, #ab2c2c);
	background: -ms-linear-gradient(top, #d64b4b, #ab2c2c);
	background: -o-linear-gradient(top, #d64b4b, #ab2c2c);
	background-image: -ms-linear-gradient(top, #d64b4b 0%, #ab2c2c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr="#d64b4b", EndColorStr="#ab2c2c");
	-webkit-box-shadow: rgba(0, 0, 0, 0.3) 0 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.3) 0 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.3) 0 1px 2px;
}
.ribbon:before,
.ribbon:after {
	/*content: " ";*/
	position: absolute;
	display: block;
	bottom: -1em;
	border: 1.5em solid #c23a3a;
	z-index: -1;
}
.ribbon:before {
	left: -2em;
	border-right-width: 1.5em;
	border-left-color: transparent;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 1px 1px 1px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 1px 1px 1px;
	box-shadow: rgba(0, 0, 0, 0.4) 1px 1px 1px;
}
.ribbon:after {
	right: -2em;
	border-left-width: 1.5em;
	border-right-color: transparent;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) -1px 1px 1px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) -1px 1px 1px;
	box-shadow: rgba(0, 0, 0, 0.4) -1px 1px 1px;
}
.ribbon > strong {
	display: inherit;
	width: 100%;
	margin: 0;
	padding:0px 10px;
	color:#fff; /*#801111*/
	text-shadow: rgb(50,50,50) 0 1px 0; /*#d65c5c 0 1px 0;*/
	text-shadow: rgba(0,0,0,0.5) 0 1px 0; /*#d65c5c 0 1px 0;*/
	border-top: 1px dashed rgba(0, 0, 0, 0.2);
	border-bottom: 1px dashed rgba(0, 0, 0, 0.2);
	box-shadow: inset 0px 1px 1px rgba(255, 255, 255, 0.15), 
				inset 0px -1px 1px rgba(255, 255, 255, 0.15),
				0px 1px 1px rgba(255, 255, 255, 0.1),
				0px -1px 1px rgba(255, 255, 255, 0.15);
}
/*.ribbon > strong:before,
.ribbon > strong:after {
	content: "";
	border-color: #871616 transparent transparent transparent;
	position: absolute;
	border-style: solid;
	bottom: -1em;
}*/
/*.ribbon > strong:before {
	left: 0;
	border-width: 1em 0 0 1em;
}
.ribbon > strong:after {
	right: 0;
	border-width: 1em 1em 0 0;
}*/

/* mejs */
.mejs-container .mejs-controls {  background: #2c3e50;  height: 47px;   margin-top: -1px; color: #fff; 
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
}
.mejs-container { background: transparent;border-bottom-left-radius: 6px; border-bottom-right-radius: 6px; overflow: hidden; }
.mejs-container .mejs-controls div { width:47px; height: 47px;}
.embed-responsive .embed-responsive-item { top: 0}
.mejs-controls .mejs-button button {   margin: 16px 15px; }
.mejs-container .mejs-controls .mejs-time { height: 47px; line-height: 29px}
.mejs-controls div.mejs-time-rail { padding-top: 14px}
.mejs-mediaelement { }
.me-cannotplay { width: 100% !important; height: 100% !important;}

/*.me-plugin { border:1px solid red;}
.me-plugin embed { border:1px solid blue;}*/

/*  responsiveness */
@media (min-width: 980px) {
	.col-time { text-align: center}
	/*.ribbon { right:0; left:auto;}*/
}

/* smartphones and tablets */
@media (max-width: 768px) {   
	.page-header .btn  {   margin-top:0;   } 
	.nav-tabs.nav-justified>li {display: table-cell;width: 1%;	}
	#tabs-scene .nav-tabs.nav-justified>li>a,
	#social-scene .nav-tabs.nav-justified>li>a { border-bottom: 1px solid #ddd;}
	#tabs-scene .nav-tabs.nav-justified>.active>a, 
	#tabs-scene .nav-tabs.nav-justified>.active>a:focus, 
	#tabs-scene .nav-tabs.nav-justified>.active>a:hover,
	#social-scene .nav-tabs.nav-justified>.active>a, 
	#social-scene .nav-tabs.nav-justified>.active>a:focus, 
	#social-scene .nav-tabs.nav-justified>.active>a:hover{ border-bottom: 0;}
}


/* iPad 1 & 2 in portrait and landscape ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (-webkit-min-device-pixel-ratio: 1){
#tabs-scene .nav-tabs.nav-justified>li {display: table-cell;width: 50%;	}
#social-scene .nav-tabs.nav-justified>li {display: table-cell;width: 36%;	}
}